<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2 package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../../../../ch/javasoft/metabolic/efm/adj/incore/tree/urank/frac2/package-summary.html" target="classFrame">ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Fractional2PatternTreeRankUpdateAdjacencyEnumerator.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2" target="classFrame">Fractional2PatternTreeRankUpdateAdjacencyEnumerator</A>
<BR>
<A HREF="Fractional2PreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2" target="classFrame">Fractional2PreprocessedMatrix</A>
<BR>
<A HREF="Fractional2RankUpdateTreeFactory.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2" target="classFrame">Fractional2RankUpdateTreeFactory</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
